在使用linode时用apt-get经常会出现卡住的问题,看起来像是因为linode默认使用了ipv6的问题,于是使用以下命令试了一下ipv4会不会卡住: apt-get -o Acquire::ForceIPv4=true update 试过后发现果然不会出现卡住的问题了,于是编辑/etc/apt/apt.conf.d/99force-ipv4文件,内容如下: Acquire::ForceIPv4 "true"; 这样apt-get就会强制使用ipv4了。 比较讽刺的是在vultr找到的解决方案,哈哈~~~ 参考…

2018年04月10日 0条评论 576点热度 0人点赞 阅读全文